/*
 Theme Name:     Frontier Child
 Description:    Frontier Child Theme
 Author:         Shmuel Gutman
 Template:       frontier
 Version:        1.1
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../frontier/style.css');


#content .item {
    position: relative;
    background: url(images/no-image.jpg) no-repeat center center #FFF;
    height: 200px;
    margin-bottom: 2%;
    overflow: hidden;
    box-shadow: 0 0 5px #DEDEDE;
    border: 1px solid #FFF;
}

.col300, .col500{
    display: inline;
    float: right;
    margin-left: 1%;
    margin-right: 1%;
    position: relative;
}
.col300{
    width: 31.333%;
}
@media screen and (max-width:640px){
    .col300{
        width: 48%;
    }   
}
/*@media screen and (max-width:360px){
    .col300{
        width: 98%;
    }
}*/
.col500{
    width: 48%;
}

#content .item-content, #content .featured-content {
    width: 100%;
    position: absolute;
    bottom: 0;
    word-wrap: break-word;
}
#content .item-content header, #content .featured-content header {
    position: relative;
    width: 100%;
    z-index: 3;
}
#content .item-content .entry-title {
    border-bottom: 0;
    font-size: 1.3em;
    background: url(images/trans.png);
}
#content .item-content h2:hover {
    background: url(images/trans2.png);
}
#content .item-content header a {
    font-weight: 400;
    font-size: 20px;
    text-transform: uppercase;
    color: #FFF;
    display: block;
    padding: 12px 15px 17px 15px;
}
#content .item img {
    position: absolute;
    height: 100%;
    width: auto;
    z-index: 2;
    text-align: center;
    max-width: initial;
}
#blog-pagination{
    clear: both;
}

/******* new April 2017 *******/

#content,
#main,
.single-view.type-post .entry-content,
.single-view.type-page .entry-content, .single-view.type-attachment .entry-content,
#widgets-wrap-footer,
#bottom-bar-text,
#bottom-bar{
    font-family: 'Varela Round', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Varela Round', sans-serif;
}

.single-view .entry-content p {
    font-size: 18px;
}

.single-view .entry-content span[style="text-decoration: underline;"] strong,
.single-view .entry-content strong span[style="text-decoration: underline;"] {
    font-size: 28px;
}

.frp-widget .frp-news img {
    width: 100%;
}

#book-recipes {
    display: none;
}

.overlay {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 20;
    display: none;
}

.search-form-holder {
    text-align: center;
    position: fixed;
    left: 0;
    width: 100%;
    padding: 0 9px;
    transition: all 0.3s ease-in-out;
    z-index: 21;
    opacity: 0;
    top: -100%;
}

.addtoany_list a,
.addtoany_list a.a2a_button,
.addtoany_list a:hover,
.addtoany_list a.a2a_button:hover{
    text-decoration: none !important;
    color: #ffffff;
    font-weight: bold;
    vertical-align: middle;
    width: calc(16.6667% - 5px);
}

div.addtoany_list a,
div.widget .addtoany_list a {
    padding: 0 10px;
    text-decoration: none;
}

.addtoany_list a span {
    vertical-align: middle;
}

.addtoany_share_save {
    display: none !important;
}

.file-upload input[type="file"] {
    display: none;
}

.file-upload .label {
    line-height: 27px;
}

.file-upload .button {
    display: inline-block;
    padding: 0 5px;
    border: 2px solid #000;
    margin-right: 5px;
    background-color: #dcd293;
    height: 27px;
    line-height: 27px;
    font-weight: 600;
    cursor: pointer;
    float: right;
}

.file-upload label,
.file-upload {
    overflow: hidden;
}

.file-upload .label,
.file-upload .button,
.file-upload .custom-file-name {
    display: inline-block;
    vertical-align: middle;
    float: right;
    line-height: 27px;
}

.file-upload .custom-file-name {
    margin-right: 5px;
}

.wysija-after-comment #wysija-box-after-comment {
    margin: 0;
    vertical-align: middle;
}

.comment-content {
    font-size: 15px;
}

div.addtoany_list {
    display: block;
}

.scrl-to-top {
    font-weight: 700;
    font-size: 25px;
}

.woocommerce-checkout .pf-content {
    float: left;
}
.woocommerce-checkout .description {
    font-size: 14px;
}

.rtl .entry-content th,
.rtl .entry-content td,
.rtl .comment th,
.rtl .comment td {
    text-align: right;
}

.rtl .woocommerce table.shop_table {
    direction: ltr;
}

.rtl .woocommerce .cart_totals.calculated_shipping table.shop_table,
.rtl .woocommerce .shop_table.woocommerce-checkout-review-order-table {
    direction: rtl;
}

.rtl .woocommerce #content table.cart td.actions .coupon, 
.rtl .woocommerce table.cart td.actions .coupon, 
.rtl.woocommerce-page #content table.cart td.actions .coupon, 
.rtl.woocommerce-page table.cart td.actions .coupon {
    float: left;
}
.rtl .woocommerce .cart .button,
.rtl .woocommerce .cart input.button {
    float: right;
}

.rtl .pf-content .woocommerce .col2-set .col-1 {
    float: right;
}

.rtl .pf-content .woocommerce .col2-set .col-2 {
    float: left;
}

#content #gallery-products .item img {
    width: 100%;
}
#content #gallery-products .item h2 {
    margin-bottom: 0;
}

.rtl .wc_payment_methods .wc_payment_method::before {
    display: none !important;
}

.rtl #menu-main {
    padding-left: 0;
}

.rtl .wpmenucartli {
    width: 47px;
    text-align: center;
}

.rtl .wpmenucartli .cartcontents {
    font-size: 17px;
    top: 3px;
    line-height: 10px;
    right: 6px;
    background: red;
    padding: 4px 4px 2px;
    border-radius: 12px;
    position: absolute;
}

.rtl #menu-main .wpmenucart-contents {
    min-width: 0;
    padding-left: 0;
    padding-right: 0;
}

.rtl #menu-main .wpmenucart-contents i::before {
    position: relative;
    left: -3px;
    margin: 0;
    font-size: 18px;
}

.rtl.woocommerce ul.products li.product,
.rtl.woocommerce-page ul.products li.product {
    width: 31.111%;
    margin-left: 3.333%;
}

.rtl.woocommerce ul.products li.product:nth-child(3n),
.rtl.woocommerce-page ul.products li.product:nth-child(3n) {
    margin-left: 0;
}

@media screen and (min-width: 681px) {
    #menu_toggle,
    #search_toggle {
        display: none;
    }

    .menu-main {
        display: block !important;
    }

    .search-form-holder {
        display: none !important;
    }
}

@media screen and (max-width: 680px) {
    #container {
        padding-top: 50px;
    }
    #header {
        min-height: 0 !important;
    }
    #menu-main {
        position: fixed;
        top: 0;
        right: 0;
        width: 100%;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-justify-content: space-between;
        -moz-justify-content: space-between;
        justify-content: space-between;
    }

    #menu-main * {
        transition: none;
    }

    .menu-main {
        position: absolute;
        width: 210px;
        top: 100%;
        background-color: #4d4e60;
        display: none;
        right: 0;
    }

    #book-recipes a {
        display: block;
    }

    #menu_toggle,
    #search_toggle,
    #book-recipes {
        width: 33.333%;
        clear: both;
        box-sizing: border-box;
        text-align: center;
        padding: 5px 10px;
        position: relative;
        background: none;
        border: none;
        cursor: pointer;
        display: inline-block;
        vertical-align: middle;
    }

    #menu_toggle:focus,
    #search_toggle:focus,
    #book-recipes:focus {
        outline: none;
    }

    #search_toggle::after,
    #book-recipes::after {
        content: '';
        position: absolute;
        top: 5px;
        right: 0;
        width: 1px;
        height: calc(100% - 10px);
        -webkit-transition: opacity .1s ease 0s;
        -moz-transition: opacity .1s ease 0s;
        transition: opacity .1s ease 0s;
        background-color: #fff;
    }

    .menu__icon {
        width: 23px;
        height: 23px;
        font-size: 0;
        text-align: center;
        margin: 0 auto;
    }

    .menu__icon:after {
        content: '';
        display: inline-block;
        vertical-align: middle;
        width: 0;
        height: 100%;
    }

    #mobile_menu_bars,
    #mobile_menu_search {
        margin: 0 auto;
        display: inline-block;
        width: 23px;
    }

    .touchy-wrapper .touchy-call-button {
        cursor: pointer;
        text-align: center;
        color: #fff;
    }

    .touchy-default-call-one,
    .touchy-default-call-two,
    .touchy-default-call-three {
        position: relative;
        top: -5px;
        left: -3px;
        display: inline-block;
        margin: 0 auto;
        width: 4px;
        height: 4px;
        background-color: #fff;
    }

    .touchy-call-text-label-offset {
        font-size: 14px;
        display: inline-block;
        vertical-align: middle;
    }

    .touchy-call-text-label-offset > div {
        position: relative;
    }

    .touchy-default-call-one::before,
    .touchy-default-call-two::before,
    .touchy-default-call-three::before,
    .touchy-default-call-one::after,
    .touchy-default-call-two::after,
    .touchy-default-call-three::after {
        content: '';
        position: absolute;
        display: block;
        width: 4px;
        height: 4px;
        background-color: #fff;
    }

    .touchy-default-call-one::before,
    .touchy-default-call-two::before,
    .touchy-default-call-three::before {
        top: -6px;
    }

    .touchy-default-call-one::after,
    .touchy-default-call-two::after,
    .touchy-default-call-three::after {
        top: 6px;
    }

    .touchy-default-call-two {
        left: -1px;
    }

    .touchy-default-call-three {
        left: 1px;
    }

    .menu-main li {
        float: none;
        width: 100%;
    }

    .menu-main li a {
        font-weight: 400;
        font-size: 16px;
        line-height: 18px;
        margin: 0;
        padding: 15px 12px;
        display: block;
        text-decoration: none;
        -webkit-transition: all .2s ease;
        -moz-transition: all .2s ease;
        transition: all .2s ease;
        text-align: right;
    }

    .menu-main > li > a,
    .menu-main > ul > .page_item > a {
        background: #4d4e60;
    }

    .mobile_menu_bar {
        display: block;
        width: 100%;
        height: 2px;
        background-color: #fff;
        margin: 4px 0;
        border-radius: 0;
    }

    .mobile_menu_bar:last-child {
        margin-bottom: 0;
    }

    #mobile_menu_search::before {
        content: '\f179';
        font: 400 22px/1 dashicons;
        color: white;
    }

    #menu-search {
        padding: 0;
    }

    #menu-search input {
        top: 10px;
        right: 10px;
        height: 38px;
        font-weight: 400;
        font-size: 13px;
        direction: rtl;
        color: #000;
        border: 0;
        padding: 0 11px 0 11px;
        margin: 0 0 0 10px;
        background: none;
        background-color: rgba(0, 0, 0, 0);
        background-color: #fff;
        border-radius: 1px;
        -webkit-box-shadow: 1px 1px 1px 0 rgba(0,0,0,0.15);
        -moz-box-shadow: 1px 1px 1px 0 rgba(0,0,0,0.15);
        box-shadow: 1px 1px 1px 0 rgba(0,0,0,0.15);
        -webkit-tap-highlight-color: rgba(0,0,0,0);
        -webkit-appearance: none;
        box-sizing: border-box;
        width: 100%;
    }

    .toggle_word {
        color: #fff;
        font-weight: 400;
        font-size: 12px;
    }

    .addtoany_list a,
    .addtoany_list a.a2a_button,
    .addtoany_list a:hover,
    .addtoany_list a.a2a_button:hover{
        width: auto;
        margin-bottom: 7px;
    }
}

.single-product .wpfp-span, .single-product .addtoany_content_bottom .addtoany_header,
.woocommerce-checkout .addtoany_content_bottom .addtoany_header,
.woocommerce-cart .addtoany_content_bottom .addtoany_header,
.woocommerce-checkout #mailpoet_subscription_section h3 {
    display: none;
}
.woocommerce-product-gallery__wrapper {
    margin: 0;
}

.single-product.woocommerce #content div.product div.images {
    width: 57%;
}

.single-product.woocommerce #content div.product div.summary {
    width: 39%;
}.woocommerce div.product .product_title {     margin-top: 10px!important;     margin-bottom: 20px;}.woocommerce div.product p.price, .woocommerce div.product span.price{font-size: 2em!important; margin-bottom: 20px}.single-product .file-upload,#print_rec{}.woocommerce .woocommerce-message .button{background-color: #935386; color: #fff; font-size: 18px}.woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td { direction: rtl;}

/*#book-recipes a {*/
    /*display: none !important;*/
/*}*/